<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:id="@+id/rl_confide_title_layout"
    android:layout_width="match_parent"
    android:layout_height="48dp"
    android:background="@color/white"
    android:orientation="horizontal">

    <androidx.constraintlayout.widget.ConstraintLayout
        android:id="@+id/ll_bar_root"
        android:layout_width="match_parent"
        android:layout_height="48dp"
        android:orientation="horizontal">

        <ImageView
            android:id="@+id/img_back"
            android:layout_width="40dp"
            android:layout_height="0dp"
            android:layout_gravity="center_vertical"
            android:scaleType="center"
            android:src="@drawable/platform_common_back"
            app:layout_constraintBottom_toBottomOf="parent"
            app:layout_constraintLeft_toLeftOf="parent"
            app:layout_constraintTop_toTopOf="parent" />

        <TextView
            android:id="@+id/tv_title"
            android:layout_width="0px"
            android:layout_height="match_parent"
            android:layout_weight="1"
            android:gravity="center"
            android:text="@string/confide_title"
            android:textColor="@color/black"
            android:textSize="17dp"
            app:layout_constraintLeft_toLeftOf="parent"
            app:layout_constraintRight_toRightOf="parent" />

        <TextView
            android:id="@+id/img_mine"
            android:layout_width="40dp"
            android:layout_height="wrap_content"
            android:layout_gravity="center_vertical"
            android:layout_marginBottom="2dp"
            android:drawableTop="@drawable/ic_action_confide_order"
            android:drawablePadding="2dp"
            android:gravity="center"
            android:text="订单"
            android:textColor="@color/_9"
            android:textSize="8sp"
            app:layout_constraintBottom_toBottomOf="parent"
            app:layout_constraintRight_toLeftOf="@+id/img_customer"/>

        <TextView
            android:id="@+id/img_customer"
            android:layout_width="40dp"
            android:layout_height="wrap_content"
            android:layout_gravity="center_vertical"
            android:layout_marginBottom="2dp"
            android:drawableTop="@drawable/ic_action_confide_customer"
            android:drawablePadding="2dp"
            android:gravity="center"
            android:text="客服"
            android:textColor="@color/_9"
            android:textSize="8sp"
            app:layout_constraintBottom_toBottomOf="parent"
            app:layout_constraintRight_toLeftOf="@+id/img_help" />

        <TextView
            android:id="@+id/img_help"
            android:layout_width="40dp"
            android:layout_height="wrap_content"
            android:layout_gravity="center_vertical"
            android:layout_marginBottom="2dp"
            android:drawableTop="@drawable/ic_action_confide_help"
            android:drawablePadding="2dp"
            android:gravity="center"
            android:text="帮助"
            android:textColor="@color/_9"
            android:textSize="8sp"
            app:layout_constraintBottom_toBottomOf="parent"
            app:layout_constraintRight_toRightOf="parent" />
    </androidx.constraintlayout.widget.ConstraintLayout>
</RelativeLayout>
